<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>.mac</key>
	<string>alab11421</string>
	<key>aanmaken,groepen</key>
	<string>alab11443</string>
	<key>aanpassen,labels</key>
	<string>alab11446</string>
	<key>abonnerenopadresboeken</key>
	<string>alab11519</string>
	<key>adresetiketten</key>
	<string>alab11483</string>
	<key>adreslijsten</key>
	<string>alab11453</string>
	<key>afbeeldingen</key>
	<string>alab11425</string>
	<key>afdrukken</key>
	<string>alab11056</string>
	<key>afzonderlijkevensters,contactpersonenbekijkenin</key>
	<string>alab11528</string>
	<key>aim</key>
	<string>alab11428</string>
	<key>apparaten</key>
	<string>alab11058</string>
	<key>applescript</key>
	<string>alab11431</string>
	<key>automatiseren,taken</key>
	<string>alab11432</string>
	<key>automator</key>
	<string>alab11433</string>
	<key>bedrijven,contactgegevens</key>
	<string>alab11441</string>
	<key>bekijken,contactpersonen</key>
	<string>alab11529</string>
	<key>bellen,telefoonnummers</key>
	<string>alab11452</string>
	<key>beveiliging</key>
	<string>alab11539</string>
	<key>bevoegdheden,foutenin</key>
	<string>alab11495</string>
	<key>bewerken</key>
	<string>alab11456</string>
	<key>bijwerken,informatie</key>
	<string>alab11525</string>
	<key>bluetooth</key>
	<string>alab11436</string>
	<key>camerabeelden,foto'svan</key>
	<string>alab11527</string>
	<key>combineren,dubbelegegevens</key>
	<string>alab11440</string>
	<key>configureren</key>
	<string>alab11053</string>
	<key>datumveld</key>
	<string>alab11447</string>
	<key>delen,contactgegevens</key>
	<string>alab11055</string>
	<key>dubbelegegevens</key>
	<string>alab11455</string>
	<key>e-mail</key>
	<string>alab11457</string>
	<key>enveloppen</key>
	<string>alab11458</string>
	<key>exporteren</key>
	<string>alab11460</string>
	<key>fonetischespelling</key>
	<string>alab11498</string>
	<key>foto's</key>
	<string>alab11425</string>
	<key>fouten</key>
	<string>alab11495</string>
	<key>groepen</key>
	<string>alab11465</string>
	<key>groepenaanmaken</key>
	<string>alab11444</string>
	<key>grootweergeven,telefoonnummers</key>
	<string>alab11454</string>
	<key>herstellenvanafreservekopie</key>
	<string>alab11508</string>
	<key>homepages</key>
	<string>alab11466</string>
	<key>hotsync</key>
	<string>alab11467</string>
	<key>ical</key>
	<string>alab11468</string>
	<key>ichat</key>
	<string>alab11469</string>
	<key>idisk</key>
	<string>alab11470</string>
	<key>illustraties</key>
	<string>alab11464</string>
	<key>importeren</key>
	<string>alab11472</string>
	<key>instantmessaging</key>
	<string>alab11473</string>
	<key>instellen,voorkeuren</key>
	<string>alab11501</string>
	<key>isync</key>
	<string>alab11474</string>
	<key>kaarten</key>
	<string>alab11437</string>
	<key>kaartsjablonen</key>
	<string>alab11438</string>
	<key>kopiëren,contactpersonen</key>
	<string>alab11442</string>
	<key>labels</key>
	<string>alab11476</string>
	<key>landkaarten</key>
	<string>alab11484</string>
	<key>ldap</key>
	<string>alab11478</string>
	<key>ldif</key>
	<string>alab11479</string>
	<key>lijsten</key>
	<string>alab11480</string>
	<key>mail</key>
	<string>alab11482</string>
	<key>meldingen</key>
	<string>alab11490</string>
	<key>mijnkaart</key>
	<string>alab11487</string>
	<key>mobieletelefoons</key>
	<string>alab11439</string>
	<key>netwerkdirectory's</key>
	<string>alab11488</string>
	<key>notaties</key>
	<string>alab11463</string>
	<key>ontbrekendeadressen</key>
	<string>alab11486</string>
	<key>ontvangen,oproepen</key>
	<string>alab11507</string>
	<key>oplossen,problemen</key>
	<string>alab11060</string>
	<key>opmerkingenveld</key>
	<string>alab11489</string>
	<key>overzetten,informatie</key>
	<string>alab11512</string>
	<key>palm-apparaat</key>
	<string>alab11494</string>
	<key>persoonlijkegegevens</key>
	<string>alab11487</string>
	<key>privégegevens</key>
	<string>alab11504</string>
	<key>problemenoplossen</key>
	<string>alab11060</string>
	<key>public,map</key>
	<string>alab11506</string>
	<key>reservekopieën</key>
	<string>alab11434</string>
	<key>samenvoegen,kaarten</key>
	<string>alab11485</string>
	<key>scripts</key>
	<string>alab11510</string>
	<key>slimmegroepen</key>
	<string>alab11515</string>
	<key>sms-berichten</key>
	<string>alab11516</string>
	<key>sorteren</key>
	<string>alab11517</string>
	<key>ssl</key>
	<string>alab11518</string>
	<key>standaardlay-out</key>
	<string>alab11448</string>
	<key>standaardlettergrootte</key>
	<string>alab11449</string>
	<key>synchroniseren</key>
	<string>alab11057</string>
	<key>tekstberichten</key>
	<string>alab11522</string>
	<key>tekstbestanden</key>
	<string>alab11445</string>
	<key>tekstgrootweergeven</key>
	<string>alab11477</string>
	<key>telefoonnummers</key>
	<string>alab11520</string>
	<key>tijdelijkekaarten</key>
	<string>alab11521</string>
	<key>tips</key>
	<string>alab11059</string>
	<key>toegankelijkheid</key>
	<string>alab11423</string>
	<key>toevoegen,afbeeldingen</key>
	<string>alab11427</string>
	<key>toevoegen,contactpersonen</key>
	<string>alab11424</string>
	<key>trefwoorden</key>
	<string>alab11475</string>
	<key>trouwdagen</key>
	<string>alab11430</string>
	<key>uitspreken,namen</key>
	<string>alab11505</string>
	<key>uitwisselen</key>
	<string>alab11459</string>
	<key>vcards</key>
	<string>alab11526</string>
	<key>verjaardagen</key>
	<string>alab11435</string>
	<key>verwijderen,contactpersonen</key>
	<string>alab11450</string>
	<key>verwijderen,groepen</key>
	<string>alab11451</string>
	<key>verzenden,e-mail</key>
	<string>alab11511</string>
	<key>visuelewaarschuwing</key>
	<string>alab11530</string>
	<key>voorgeadresseerdee-mailberichten</key>
	<string>alab11500</string>
	<key>voorkeuren</key>
	<string>alab11501</string>
	<key>vorigegeadresseerden</key>
	<string>alab11502</string>
	<key>zakformaat,adresboekenop</key>
	<string>alab11499</string>
	<key>zoeken</key>
	<string>alab11054</string>
	<key>zoeken,contactpersonen</key>
	<string>alab11054</string>
</dict>
</plist>
